@font-face {
    font-family: Rift;
    src: url(../fonts/rift/Rift-Light.eot);
    src: url(../fonts/rift/Rift-Light.eot?#iefix) format("embedded-opentype"), url(../fonts/rift/Rift-Light.woff) format("woff"), url(../fonts/rift/Rift-Light.woff2) format("woff2"), url(../fonts/rift/Rift-Light.ttf) format("truetype"),
    url(../fonts/rift/Rift-Light.svg#Rift) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Rift;
    src: url(../fonts/rift/Rift.eot);
    src: url(../fonts/rift/Rift.eot?#iefix) format("embedded-opentype"), url(../fonts/rift/Rift.woff) format("woff"), url(../fonts/rift/Rift.woff2) format("woff2"), url(../fonts/rift/Rift.ttf) format("truetype"),
    url(../fonts/rift/Rift.svg#Rift) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Rift;
    src: url(../fonts/rift/Rift-Demi.eot);
    src: url(../fonts/rift/Rift-Demi.eot?#iefix) format("embedded-opentype"), url(../fonts/rift/Rift-Demi.woff) format("woff"), url(../fonts/rift/Rift-Demi.woff2) format("woff2"), url(../fonts/rift/Rift-Demi.ttf) format("truetype"),
    url(../fonts/rift/Rift-Demi.svg#Rift) format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Rift;
    src: url(../fonts/rift/Rift-Bold.eot);
    src: url(../fonts/rift/Rift-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/rift/Rift-Bold.woff) format("woff"), url(../fonts/rift/Rift-Bold.woff2) format("woff2"), url(../fonts/rift/Rift-Bold.ttf) format("truetype"),
    url(../fonts/rift/Rift-Bold.svg#Rift) format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "San Francisco";
    src: url(../fonts/sanfrancisco/SanFrancisco-Thin.eot);
    src: url(../fonts/sanfrancisco/SanFrancisco-Thin.eot?#iefix) format("embedded-opentype"), url(../fonts/sanfrancisco/SanFrancisco-Thin.woff) format("woff"), url(../fonts/sanfrancisco/SanFrancisco-Thin.woff2) format("woff2"),
    url(../fonts/sanfrancisco/SanFrancisco-Thin.ttf) format("truetype"), url("../fonts/sanfrancisco/SanFrancisco-Thin.svg#San Francisco") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "San Francisco";
    src: url(../fonts/sanfrancisco/SanFrancisco.eot);
    src: url(../fonts/sanfrancisco/SanFrancisco.eot?#iefix) format("embedded-opentype"), url(../fonts/sanfrancisco/SanFrancisco.woff) format("woff"), url(../fonts/sanfrancisco/SanFrancisco.woff2) format("woff2"),
    url(../fonts/sanfrancisco/SanFrancisco.ttf) format("truetype"), url("../fonts/sanfrancisco/SanFrancisco.svg#San Francisco") format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "San Francisco";
    src: url(../fonts/sanfrancisco/SanFrancisco-Bold.eot);
    src: url(../fonts/sanfrancisco/SanFrancisco-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/sanfrancisco/SanFrancisco-Bold.woff) format("woff"), url(../fonts/sanfrancisco/SanFrancisco-Bold.woff2) format("woff2"),
    url(../fonts/sanfrancisco/SanFrancisco-Bold.ttf) format("truetype"), url("../fonts/sanfrancisco/SanFrancisco-Bold.svg#San Francisco") format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
